@charset "UTF-8";

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "SSStandard";
	src: url('../font/ss-standard.eot');
	src: url('../font/ss-standard.eot?#iefix') format('embedded-opentype'),
		 url('../font/ss-standard.woff') format('woff'),
		 url('../font/ss-standard.ttf')  format('truetype'),
		 url('../font/ss-standard.svg#SSStandard') format('svg');
}


.login-panel .has-checkbox{
	display:block;
	margin-bottom:12px;
}

/*-------------------------------------------------*/
/*  Styles					                       */
/*-------------------------------------------------*/

/* offset anchors vanwege sticky header */
:target:before {
	content: "";
	display: inline-block;
	height: 180px;
	margin: -180px 0 0;
}

.container{
	background: #fff;
}


.nav,
.nav ul,
.nav ol{
	margin:0;
	padding:0;
	list-style:none;
}

.nav a{
	text-decoration:none;
}

.open-navigation:before{
	margin-right:0.5em;
	position:relative;
	top:0.2em;
	display:inline-block;
	content:'';
	font-family: "SSStandard";
	text-rendering: optimizeLegibility;

	-webkit-font-feature-settings: "liga", "dlig";
	   -moz-font-feature-settings: "liga=1, dlig=1";
	   -moz-font-feature-settings: "liga", "dlig";
	    -ms-font-feature-settings: "liga", "dlig";
	     -o-font-feature-settings: "liga", "dlig";
	        font-feature-settings: "liga", "dlig";
}

#primary-navigation{
	background: #858585;
	border:1px solid #6b6b6b;
}


#primary-navigation a{
	color: #fff;
	display:block;
	padding:0.5em 20px;
	border-bottom:1px solid #6b6b6b;
	border-top:1px solid #929292;
}

	#primary-navigation a:hover{
		background:#797979;
		color:#fff;
	}

	#primary-navigation a:before{
		margin-right:0.3em;
		vertical-align: middle;
		font-size:0.6em;
		display:inline-block;
		content:'▻';
		font-family: "SSStandard";
		text-rendering: optimizeLegibility;
	}

		#primary-navigation>ul>li>a:before{
			display:none;
		}

	#primary-navigation ul ul a{
		padding-left:40px;
		font-size:0.9em;
		color:#aaa;
	}

	#primary-navigation ul ul ul a{
		padding-left:60px;
		font-size:0.9em;
	}

.footer-items{
	text-align:center;
	margin:40px 0;
}

.footer-items li{
	display:inline-block;
	margin:0 1em;
}

.poweredby{
	color:#aaa;
	font-size:0.7em;
}

.secondary-navigation{
	text-align:center;
	clear: both;
	padding:12px 0;
	background: #fff;
	background: rgba(255,255,255,.8);
}

.secondary-navigation li{
	display: inline-block;
}

.secondary-navigation a{
	display: block;
	padding: 2px 5px;
}

.dashboard-wrapper{
	background: transparent;
}

.dashboard-wrapper .panel-header:before {
	content: "";
	font-family: "SSStandard"; /* nodig omdat een paar iconen via een ander font geladen worden */
}

/*-------------------------------------------------*/
/*  base module                                    */
/*-------------------------------------------------*/

.ce-module {
	margin: 0 0 40px;
}

.panel {
	padding: 10px 20px;
}

.ce-module-title{
	margin-bottom:0.5em;
	font-size:1.2em;
}

/*-------------------------------------------------*/
/*  basic list                                     */
/*-------------------------------------------------*/

.item-list,
.ordered-list{
	margin:1em 0;
	padding:0;
	list-style:none;
}

/* ook via related links omdat de klant geen class op ul kan zetten */
.arrow-list {
	font-weight:bold;
}

	.arrow-list>li{
		padding:0.5em 0;
	}

	.ordered-list>li>a{
		display:block;
		padding-left: 20px;
	}

.item-list{
	font-size:1.17em;
}
	.item-list>li{
		padding:1em 0;
		border-top:1px dotted #a6a6a6;
	}

	.item-list>li:first-child{
		border-top:0;
	}

	.item-list .date{
		display:block;
		color:#a6a6a6;
		font-weight:bold;
		font-size:0.7em;
	}

.has-thumbnail li{
	overflow: hidden;
}
.has-thumbnail .ce-thumbnail{
	float:left;
	width:80px;
	margin-right:12px;
	clear: left;
}
.has-thumbnail .more-content{
	overflow: hidden;
	clear:none;
}

.more-content{
	clear:both;
	font-size:0.85em;
	color: #222;
}

	.js .has-slide .more-content{
		display:none;
	}

.item-list>li>a{
	position:relative;
	display:block;
	text-decoration:none;
  font-weight: bold;
}

.item-list>li>a:before{

	float:right;
	margin-top:0.2em;
	margin-left:0.5em;

	content:'▻';
	font-family: "SSStandard";
	text-rendering: optimizeLegibility;

	-webkit-font-feature-settings: "liga", "dlig";
	   -moz-font-feature-settings: "liga=1, dlig=1";
	   -moz-font-feature-settings: "liga", "dlig";
	    -ms-font-feature-settings: "liga", "dlig";
	     -o-font-feature-settings: "liga", "dlig";
	        font-feature-settings: "liga", "dlig";
}

.has-date>li>a:before{
	margin-top:1.1em;
}
#imagescroll{
	overflow: hidden;
}
#imagescroll a{
	float:left;
	margin:0 6px 6px 0;
}
#imagescroll img{
	height:100px;
}
/*-------------------------------------------------*/
/*  related links                                  */
/*-------------------------------------------------*/

.related-links, .quick-links{
	padding:0;
}
.related-links a{
	font-weight:bold;
}
.related-links .mod-title, .quick-links .mod-title{
	font-size:1.5em;
}



/*-------------------------------------------------*/
/*  btns ('btn', 'big-btn', 'shy-btn')             */
/*-------------------------------------------------*/



#ceKennisMotorLaatsteReactiesPerGesprekUl a,
#ceKennisMotorMeesteReactiesUl a{
	padding: 0.5em 0 0.5em 10px;
	display: block;
	border-bottom: 1px dotted #ccc;
	position: relative;
}

#ceKennisMotorLaatsteReactiesPerGesprekUl span,
#ceKennisMotorMeesteReactiesUl span{
	color:#aaa;
	display: none;
}

#ceKennisMotorLaatsteReactiesPerGesprekUl a:before,
#ceKennisMotorMeesteReactiesUl a:before {
	position: absolute;
	top: 1.5em;
	left:0;
	font-size: 0.6em;
	content: '▻';
	font-family: "SSStandard";
	text-rendering: optimizeLegibility;
}

/*-------------------------------------------------*/
/*  Standaard module opmaak                        */
/*-------------------------------------------------*/

#PageToolBar{
	display:none;
}

/*opmaak modules*/
/*zoeken, categorie en archief*/
div.search-view, div.archive {
	margin: 10px 0;
}
	div.search-view label {
		display: block;
	}
	div.search-view input[type=text] {
		width: 220px;
	}
	div.category-view {
		margin: 0 0 10px ;
	}
	div.category-view select {
		width: 70%;
		position: absolute;
		left:30%;

		top: -0.5em;
}
	.category li{
		position: relative;
		padding-right:70%;

		/* min-height: 2.5em; */
		padding: 0.5em 0;
		margin: 10px 0;
}
table.PaginaInhoud {
	width: 100%;
}
td.btnsTD, td.btnTD {
	padding: 10px 0 0 0;
	text-align: right;
}
td.sterretje {
	padding: 10px 0 0 0;
	font-style: italic;
}
/*LIJSTOPMAAK*/
ul.list, ul.category, .photo-viewer ul, .smoelen ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/*bladerknoppen*/

li.list-navigation {
	clear: both;
	overflow: hidden;
	margin: 20px 0 0 0;
	padding: 10px 0 0 0;
	width:100%;
	text-align: center;
	font-size:0.8em;
}
	.list-navigation a{
		display: inline-block !important;
		padding: 0 5px;
		text-decoration:none;
    font-weight: normal !important;
	}

  .list-navigation a:before{
		display: none !important;
	}

	.list-navigation .selected {
		background-color: #ccc;
		color:#888;
	}


	.ce-list-last,
	.ce-list-next{
		float:right;
	}

	.ce-list-first,
	.ce-list-prev{
		float:left;
	}
/*navigatie*/
table.resNavTABLE {
	margin: 10px 0 0 0;
}
	a.resNavPageA:first-child {
		margin: 3px 0 0 5px;
	}
	img.resNavPageIMG {
		margin: 3px 0 0 0;
	}
/*a-z lijst*/
div.azlist {
	margin: 0 0 20px 0;
}
table.listAZ {
	width: 100%;
}
td.listAZTD, td.listAZSelTD {
	border-right: 1px solid #ccc;
	text-align: center;
}
td.listAZSelTD {
	background-color: #ccc;
}

.listAZ a{
	text-decoration: none;
}
.listAZSelTD a{
	color:#888;
}
a.listAZA , a.listAZSelA:hover, a.listAZSelA{
}

/*bullits in lijst*/
td.rowBullitTD {
	padding: 0 5px 0 0;
	width: 1%;/*nodig om breedte overal in sitemap hetzelfde te krijgen*/
}
/*btn sorteren*/
.listSortA  img{
	margin: 0 0 0 4px;
}

#list{
	margin-top:24px;
}

/* classes voor de progressbar na het opslaan van formulieren */
.progressbackdiv {
	overflow: hidden;
	height: 8px;
	border: 1px solid #000;
	background-color: #ccc;
}
.progressdiv {
	border: 1px solid #ccc;
	background-color: #fff;
}
/*formulieren*/
table.emailTable, table.emailTABLE {
	width: 100%;
}
table.emailTable input[type=text],input[type="file"], textarea {
	width: 99%;
}
.emailTable td {
	vertical-align: top;
}

.btn-delete {
	float: right;
}

.maintenanceButtons{
	position:absolute;
	top:20px;
	right:20px;
	width:160px;
	z-index:5;
}

.maintenanceButtons a{
	width:160px;
	display:block;
}

#PollItem{
	width:100%!important;
}

#kim-message-flash-div {
	display:none;
}


/* fix voor ie8 met overschrijven inline breedte van ckeditor */
.lt-ie9 td img{
	max-width:none!important;
}


.to-form{
	float: none!important;
	margin-top: 0.7em!important;
}

/*-------------------------------------------------*/
/*  Media queries                                  */
/*-------------------------------------------------*/

@media only screen and (min-width: 600px) {

	.kim-menu{
		display:none;
	}

	#primary-navigation{
		background:none;
		border:0;
	}

		.js #primary-navigation{
			display:block;
		}

	body #primary-navigation ul a{
		color:#333;
		border:0;
		border-bottom:1px dotted #ccc;
		padding-left:10px;
	}

	#primary-navigation a:hover,
	#primary-navigation ul ul a:hover{
		color: #2ecc71;

		background: none;
	}

	#primary-navigation a.selected{
		color: #2ecc71;
	}

		#primary-navigation ul ul a{
			padding-left:10px;
		}

		#primary-navigation ul ul ul a{
			padding-left:20px;
		}

		#primary-navigation ul ul{
			display:none;
		}

		#primary-navigation li.selected ul{
			display:block;
		}

	.open-navigation{
		display:none!important;
	}


	.secondary-navigation{
		float: right;
		clear: none;
		margin-top:-12px;
		padding-left:50px;
		padding-right: 12px;
		margin-right: -12px;
		background:-webkit-linear-gradient(    left,rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%);
		background:        linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%);
	}
	.page-mod2 .secondary-navigation a,
	.page-mod11 .secondary-navigation a{
		color: #858585;
	}

	#kim-message-flash-div {
		position:fixed;
		z-index: 5;
		left:auto;
		bottom:10px;
		right:10px;
		width:400px;
		padding:0 20px;
		border: 1px solid #bbbbbb;
	    -moz-border-radius: 6px;
		     border-radius: 6px;
		background-color: #f5f5f5;
		background-image: -webkit-linear-gradient(top,       #ffffff, #e6e6e6);
		background-image:      -o-linear-gradient(top,       #ffffff, #e6e6e6);
		background-image:         linear-gradient(to bottom, #ffffff, #e6e6e6);
		background-image:    -moz-linear-gradient(top,       #ffffff, #e6e6e6);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 5px 2px rgba(0,0,0,.25);
			 box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 5px 2px rgba(0,0,0,.25);
		color:#000000;
	}
}

/*-------------------------------------------------*/
/*  Visual helper classes                          */
/*-------------------------------------------------*/

.ir { display: block; overflow: hidden; border: 0; background-color: transparent; background-repeat: no-repeat; text-align: left; text-indent: -999em; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { position: absolute; overflow: hidden; clip: rect(0 0 0 0); margin: -1px; padding: 0; width: 1px; height: 1px; border: 0; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { position: static; overflow: visible; clip: auto; margin: 0; width: auto; height: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/*-------------------------------------------------*/
/*  print                                          */
/*-------------------------------------------------*/

@media print {
  * { background: transparent !important; box-shadow:none !important; color: black !important; text-shadow: none !important; -ms-filter: none !important; filter:none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
